.html
{
	background: #7F7F7F url("../images/noise_pattern_with_crosslines.png") repeat left top scroll;
}

#page
{
	z-index: 1;
	width: 1024px;
	min-height: 1017.8706319702603px;
	-pie-box-shadow: 4px 4px 8px #CECECE;
	-moz-box-shadow: 4px 4px 8px rgba(0, 0, 0, 0.19);
	-webkit-box-shadow: 4px 4px 8px -1px rgba(0, 0, 0, 0.19);
	box-shadow: 4px 4px 8px rgba(0, 0, 0, 0.19);
	background-image: none;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	-moz-border-radius: 16px 16px 0px 0px ;
	-webkit-border-radius: 16px 16px 0px 0px ;
	-khtml-border-radius: 16px 16px 0px 0px ;
	border-radius: 16px 16px 0px 0px ;
	padding-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: 20px;
	margin-bottom: 10px;
}

#pu6518
{
	z-index: 254;
	width: 0.01px;
	position: relative;
	margin-left: 24px;
	margin-top: 104px;
}

#u6518
{
	z-index: 0;
	width: 322px;
	opacity: 0.39;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=39)";
	filter: alpha(opacity=39);
	position: absolute;
	top: 0px;
	bottom: 0px;
}

._u6518.f3s_top
{
	width: 322px;
	background-image: url("../images/u3120-sprite.png");
	overflow: hidden;
	height: 31px;
	background-position: left top;
}

._u6518.f3s_mid
{
	background-image: url("../images/u3120-sprite.png");
	overflow: visible;
	background-position: -322px top;
	width: 322px;
	height: 716px;
}

#pu6530
{
	width: 0.01px;
	padding-bottom: 371.6500000000009px;
	position: relative;
	left: 10px;
	padding-top: 29px;
	z-index: 2;
}

#u6530
{
	z-index: 255;
	display: block;
	vertical-align: top;
	margin-left: 100px;
	position: relative;
}

#u6528-4
{
	z-index: 283;
	width: 287px;
	min-height: 29px;
	font-size: 26px;
	color: #434242;
	font-family: forum, sans-serif;
	font-weight: 400;
	margin-left: 8px;
	margin-top: 11px;
	position: relative;
}

#u6515-16
{
	z-index: 267;
	width: 301px;
	min-height: 198px;
	text-align: justify;
	color: #474545;
	line-height: 1.7;
	font-size: 16px;
	font-family: forum, sans-serif;
	font-weight: 400;
	margin-top: 5px;
	position: relative;
}

#pu9050
{
	width: 0.01px;
	margin-left: 24px;
	top: -851px;
	margin-bottom: -100px;
	position: relative;
}

#u9050
{
	z-index: 2;
	width: 242px;
	margin-right: -10000px;
}

#pmenuu3458
{
	width: 0.01px;
	padding-bottom: 0px;
	position: relative;
	margin-right: -10000px;
	margin-top: 41px;
	left: 280px;
}

#menuu3458
{
	z-index: 10;
	width: 664px;
}

#u3459
{
	width: 100px;
	min-height: 32px;
	margin-right: -10000px;
}

#u3462
{
	width: 100px;
	padding-bottom: 6px;
}

#u3465-4
{
	width: 54px;
	min-height: 26px;
	margin-right: -10000px;
	top: 3px;
	left: 23px;
}

#u3462:hover #u3465-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 26px;
	margin: 0px -10000px 0px 0px;
}

#u3462:active #u3465-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 26px;
	margin: 0px -10000px 0px 0px;
}

#u3480
{
	width: 115px;
	min-height: 32px;
	margin-right: -10000px;
	left: 102px;
}

#u3481
{
	width: 115px;
	padding-bottom: 6px;
}

#u3482-4
{
	width: 69px;
	min-height: 26px;
	margin-right: -10000px;
	top: 3px;
	left: 23px;
}

#u3462.MuseMenuActive #u3465-4,#u3481:hover #u3482-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 26px;
	margin: 0px -10000px 0px 0px;
}

#u3481:active #u3482-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 26px;
	margin: 0px -10000px 0px 0px;
}

#u3473
{
	width: 212px;
	min-height: 32px;
	margin-right: -10000px;
	left: 219px;
}

#u3476
{
	width: 212px;
	padding-bottom: 6px;
}

#u3462.MuseMenuActive,#u3476:hover
{
	margin: 0px;
}

#u3476.MuseMenuActive
{
	margin: 0px;
}

#u3478-4
{
	width: 166px;
	min-height: 26px;
	margin-right: -10000px;
	top: 3px;
	left: 23px;
}

#u3481.MuseMenuActive #u3482-4,#u3476:hover #u3478-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 26px;
	margin: 0px -10000px 0px 0px;
}

#u3476:active #u3478-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 26px;
	margin: 0px -10000px 0px 0px;
}

#u3487
{
	width: 100px;
	min-height: 32px;
	margin-right: -10000px;
	left: 433px;
}

#u3490
{
	width: 100px;
	padding-bottom: 6px;
}

#u3493-4
{
	width: 55px;
	min-height: 26px;
	margin-right: -10000px;
	top: 3px;
	left: 22px;
}

#u3476.MuseMenuActive #u3478-4,#u3490:hover #u3493-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 26px;
	margin: 0px -10000px 0px 0px;
}

#u3490:active #u3493-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 26px;
	margin: 0px -10000px 0px 0px;
}

#u3466
{
	width: 129px;
	min-height: 32px;
	margin-right: -10000px;
	left: 535px;
}

#u3469
{
	width: 129px;
	padding-bottom: 6px;
}

#u3472-4
{
	width: 84px;
	min-height: 26px;
	margin-right: -10000px;
	top: 3px;
	left: 22px;
}

#u3490.MuseMenuActive #u3493-4,#u3469:hover #u3472-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 26px;
	margin: 0px -10000px 0px 0px;
}

#u3469:active #u3472-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 26px;
	margin: 0px -10000px 0px 0px;
}

#u3469.MuseMenuActive #u3472-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 26px;
	margin: 0px -10000px 0px 0px;
}

#u9261
{
	z-index: 41;
	width: 618px;
	height: 1px;
	margin-left: 24px;
	margin-top: 1px;
}

#pu6529-4
{
	width: 0.01px;
	margin-left: 91px;
	top: -747px;
	margin-bottom: -734px;
	position: relative;
}

#u6529-4
{
	z-index: 257;
	width: 510px;
	min-height: 53px;
	text-align: left;
	font-size: 61px;
	position: relative;
	margin-right: -10000px;
	margin-top: 28px;
	left: 276px;
}

#u6527-6
{
	z-index: 261;
	width: 493px;
	min-height: 50px;
	text-align: left;
	font-size: 16px;
	position: relative;
	margin-right: -10000px;
	margin-top: 94px;
	left: 280px;
}

#u6519-12
{
	z-index: 287;
	width: 628px;
	min-height: 363px;
	text-align: justify;
	position: relative;
	margin-right: -10000px;
	margin-top: 136px;
	left: 281px;
}

#u6520
{
	z-index: 311;
	width: 113px;
	position: relative;
	margin-right: -10000px;
	left: 808px;
}

#u6541
{
	z-index: 325;
	display: block;
	vertical-align: top;
	margin-bottom: -9px;
	position: relative;
	width: 188px;
	margin-right: -10000px;
	margin-top: 374px;
}

#pu6525
{
	width: 0.01px;
	margin-left: 865px;
	top: -17px;
	margin-bottom: -17px;
	position: relative;
}

#u6525
{
	z-index: 320;
	width: 12px;
	border-style: none;
	border-color: transparent;
	background-color: #009245;
	position: relative;
	margin-right: -10000px;
}

#u6525:hover
{
	background-color: #FBB03B;
	margin: 0px -10000px 0px 0px;
}

#u6517-4
{
	z-index: 321;
	width: 12px;
	min-height: 14px;
	font-size: 12px;
	color: #FFFFFF;
	font-weight: bold;
	margin-bottom: -2px;
	position: relative;
	margin-right: -10000px;
	left: 2px;
}

#u6516-4
{
	z-index: 316;
	width: 121px;
	min-height: 16px;
	background-color: transparent;
	text-align: right;
	font-size: 12px;
	color: #009245;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	left: 14px;
}

#u6516-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	margin: 1px -10000px 0px 0px;
}

#u6516-4:hover p
{
	color: #F7931E;
	visibility: inherit;
}

#u6526-4
{
	z-index: 299;
	width: 464px;
	min-height: 29px;
	text-align: center;
	font-size: 22px;
	color: #009245;
	font-family: forum, sans-serif;
	font-weight: 400;
	margin-left: 285px;
	margin-top: 5px;
	position: relative;
}

#pu6559
{
	width: 0.01px;
	left: -74px;
	margin-top: 6px;
	position: relative;
}

#u6559
{
	z-index: 42;
	display: block;
	vertical-align: top;
	position: relative;
	width: 912px;
	margin-right: -10000px;
	left: 130px;
}

#u6576
{
	z-index: 44;
	width: 910px;
	border-width: 1px;
	border-style: solid;
	border-color: #7F7F7F;
	background-color: transparent;
	-moz-border-radius: 15px;
	-webkit-border-radius: 15px;
	-khtml-border-radius: 15px;
	border-radius: 15px;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	left: 130px;
}

#pu6569-4
{
	width: 0.01px;
	padding-bottom: 0px;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	left: 24px;
}

#u6569-4
{
	z-index: 62;
	width: 73px;
	min-height: 21px;
	text-align: center;
	font-size: 18px;
	color: #FFFFFF;
	font-family: forum, sans-serif;
	font-weight: 400;
	position: relative;
}

#u6574-4
{
	z-index: 70;
	width: 73px;
	min-height: 21px;
	text-align: center;
	font-size: 18px;
	font-family: forum, sans-serif;
	font-weight: 400;
	margin-top: 9px;
	position: relative;
}

#u6550-4
{
	z-index: 166;
	width: 73px;
	min-height: 21px;
	text-align: center;
	font-size: 18px;
	font-family: forum, sans-serif;
	font-weight: 400;
	margin-top: 13px;
	position: relative;
}

#u6567-4
{
	z-index: 190;
	width: 73px;
	min-height: 21px;
	text-align: center;
	font-size: 18px;
	font-family: forum, sans-serif;
	font-weight: 400;
	margin-top: 12px;
	position: relative;
}

#u6568
{
	z-index: 46;
	width: 1px;
	height: 130px;
	border-style: none;
	border-color: transparent;
	background-color: #7F7F7F;
	position: relative;
	margin-right: -10000px;
	margin-top: -1px;
	left: 112px;
}

#pu6558-4
{
	width: 0.01px;
	padding-bottom: 0px;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	left: 153px;
}

#u6558-4
{
	z-index: 230;
	width: 73px;
	min-height: 21px;
	text-align: center;
	font-size: 18px;
	color: #FFFFFF;
	font-family: forum, sans-serif;
	font-weight: 400;
	margin-left: 2px;
	position: relative;
}

#u6563-4
{
	z-index: 94;
	width: 88px;
	min-height: 21px;
	text-align: center;
	font-size: 18px;
	font-family: forum, sans-serif;
	font-weight: 400;
	margin-top: 10px;
	position: relative;
}

#u6566-4
{
	z-index: 118;
	width: 88px;
	min-height: 21px;
	text-align: center;
	font-size: 18px;
	font-family: forum, sans-serif;
	font-weight: 400;
	margin-top: 12px;
	position: relative;
}

#u6553-4
{
	z-index: 142;
	width: 88px;
	min-height: 21px;
	text-align: center;
	font-size: 18px;
	font-family: forum, sans-serif;
	font-weight: 400;
	margin-top: 12px;
	position: relative;
}

#pu6581-4
{
	width: 0.01px;
	padding-bottom: 0px;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	left: 325px;
}

#u6581-4
{
	z-index: 214;
	width: 73px;
	min-height: 21px;
	text-align: center;
	font-size: 18px;
	color: #FFFFFF;
	font-family: forum, sans-serif;
	font-weight: 400;
	position: relative;
}

#u6579-4
{
	z-index: 78;
	width: 73px;
	min-height: 21px;
	text-align: center;
	font-size: 18px;
	font-family: forum, sans-serif;
	font-weight: 400;
	margin-left: 5px;
	margin-top: 9px;
	position: relative;
}

#u6549-4
{
	z-index: 174;
	width: 73px;
	min-height: 21px;
	text-align: center;
	font-size: 18px;
	font-family: forum, sans-serif;
	font-weight: 400;
	margin-left: 5px;
	margin-top: 13px;
	position: relative;
}

#u6561-4
{
	z-index: 198;
	width: 73px;
	min-height: 21px;
	text-align: center;
	font-size: 18px;
	font-family: forum, sans-serif;
	font-weight: 400;
	margin-left: 5px;
	margin-top: 12px;
	position: relative;
}

#pu6582-4
{
	width: 0.01px;
	padding-bottom: 0px;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	left: 490px;
}

#u6582-4
{
	z-index: 238;
	width: 73px;
	min-height: 21px;
	text-align: center;
	font-size: 18px;
	color: #FFFFFF;
	font-family: forum, sans-serif;
	font-weight: 400;
	margin-left: 6px;
	position: relative;
}

#u6584-4
{
	z-index: 102;
	width: 88px;
	min-height: 21px;
	text-align: center;
	font-size: 18px;
	font-family: forum, sans-serif;
	font-weight: 400;
	margin-top: 10px;
	position: relative;
}

#u6572-4
{
	z-index: 126;
	width: 88px;
	min-height: 21px;
	text-align: center;
	font-size: 18px;
	font-family: forum, sans-serif;
	font-weight: 400;
	margin-top: 12px;
	position: relative;
}

#u6556-4
{
	z-index: 150;
	width: 88px;
	min-height: 21px;
	text-align: center;
	font-size: 18px;
	font-family: forum, sans-serif;
	font-weight: 400;
	margin-top: 12px;
	position: relative;
}

#pu6552-4
{
	width: 0.01px;
	padding-bottom: 0px;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	left: 631px;
}

#u6552-4
{
	z-index: 222;
	width: 73px;
	min-height: 21px;
	text-align: center;
	font-size: 18px;
	color: #FFFFFF;
	font-family: forum, sans-serif;
	font-weight: 400;
	margin-left: 35px;
	position: relative;
}

#u6571-4
{
	z-index: 86;
	width: 73px;
	min-height: 21px;
	text-align: center;
	font-size: 18px;
	font-family: forum, sans-serif;
	font-weight: 400;
	margin-left: 35px;
	margin-top: 9px;
	position: relative;
}

#u6587-4
{
	z-index: 182;
	width: 73px;
	min-height: 21px;
	text-align: center;
	font-size: 18px;
	font-family: forum, sans-serif;
	font-weight: 400;
	margin-left: 35px;
	margin-top: 13px;
	position: relative;
}

#u6583-4
{
	z-index: 206;
	width: 143px;
	min-height: 21px;
	text-align: center;
	font-size: 18px;
	font-family: forum, sans-serif;
	font-weight: 400;
	margin-top: 12px;
	position: relative;
}

#pu6578-4
{
	width: 0.01px;
	padding-bottom: 0px;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	left: 804px;
}

#u6578-4
{
	z-index: 246;
	width: 73px;
	min-height: 21px;
	text-align: center;
	font-size: 18px;
	color: #FFFFFF;
	font-family: forum, sans-serif;
	font-weight: 400;
	margin-left: 9px;
	position: relative;
}

#u6575-4
{
	z-index: 110;
	width: 88px;
	min-height: 21px;
	text-align: center;
	font-size: 18px;
	font-family: forum, sans-serif;
	font-weight: 400;
	margin-top: 10px;
	position: relative;
}

#u6588-4
{
	z-index: 134;
	width: 88px;
	min-height: 21px;
	text-align: center;
	font-size: 18px;
	font-family: forum, sans-serif;
	font-weight: 400;
	margin-top: 12px;
	position: relative;
}

#u6585-4
{
	z-index: 158;
	width: 88px;
	min-height: 21px;
	text-align: center;
	font-size: 18px;
	font-family: forum, sans-serif;
	font-weight: 400;
	margin-top: 12px;
	position: relative;
}

#u6573
{
	z-index: 48;
	width: 1px;
	height: 912px;
	border-color: #7F7F7F;
	background-color: #7F7F7F;
	-webkit-transform: rotate(90deg);
	-moz-transform: rotate(90deg);
	-ms-transform: rotate(90deg);
	-o-transform: rotate(90deg);
	transform: rotate(90deg);
	margin-bottom: -352px;
	position: relative;
	margin-right: -10000px;
	margin-top: -429px;
	left: 585px;
}

#u6557
{
	z-index: 50;
	width: 1px;
	height: 911px;
	border-style: none;
	border-color: transparent;
	background-color: #7F7F7F;
	-webkit-transform: rotate(90deg);
	-moz-transform: rotate(90deg);
	-ms-transform: rotate(90deg);
	-o-transform: rotate(90deg);
	transform: rotate(90deg);
	margin-bottom: -387px;
	position: relative;
	margin-right: -10000px;
	margin-top: -394px;
	left: 585px;
}

#u6580
{
	z-index: 52;
	width: 1px;
	height: 911px;
	border-style: none;
	border-color: transparent;
	background-color: #7F7F7F;
	-webkit-transform: rotate(90deg);
	-moz-transform: rotate(90deg);
	-ms-transform: rotate(90deg);
	-o-transform: rotate(90deg);
	transform: rotate(90deg);
	margin-bottom: -422px;
	position: relative;
	margin-right: -10000px;
	margin-top: -359px;
	left: 585px;
}

#u6565
{
	z-index: 54;
	width: 1px;
	height: 130px;
	border-style: none;
	border-color: transparent;
	background-color: #7F7F7F;
	position: relative;
	margin-right: -10000px;
	left: 580px;
}

#u6554
{
	z-index: 56;
	width: 1px;
	height: 130px;
	border-style: none;
	border-color: transparent;
	background-color: #7F7F7F;
	position: relative;
	margin-right: -10000px;
	left: 749px;
}

#u6562
{
	z-index: 58;
	width: 1px;
	height: 130px;
	border-style: none;
	border-color: transparent;
	background-color: #7F7F7F;
	position: relative;
	margin-right: -10000px;
	left: 917px;
}

#u6570
{
	z-index: 60;
	width: 1px;
	height: 130px;
	border-style: none;
	border-color: transparent;
	background-color: #7F7F7F;
	position: relative;
	margin-right: -10000px;
	left: 412px;
}

#u6514-3
{
	z-index: 313;
	width: 5px;
	position: relative;
	margin-right: -10000px;
	margin-top: 36px;
}

#u6594-4
{
	z-index: 303;
	width: 911px;
	min-height: 29px;
	text-align: center;
	font-size: 22px;
	color: #009245;
	font-family: forum, sans-serif;
	font-weight: 400;
	margin-left: 56px;
	margin-top: 17px;
	position: relative;
}

#pu6595
{
	width: 0.01px;
	margin-left: 56px;
	margin-top: 6px;
	position: relative;
}

#u6595
{
	z-index: 43;
	display: block;
	vertical-align: top;
	position: relative;
	width: 912px;
	margin-right: -10000px;
	margin-top: 1px;
}

#u6596
{
	z-index: 45;
	width: 910px;
	border-width: 1px;
	border-style: solid;
	border-color: #7F7F7F;
	background-color: transparent;
	-moz-border-radius: 15px;
	-webkit-border-radius: 15px;
	-khtml-border-radius: 15px;
	border-radius: 15px;
	position: relative;
	margin-right: -10000px;
}

#pu6600-4
{
	width: 0.01px;
	padding-bottom: 0px;
	position: relative;
	margin-right: -10000px;
	margin-top: 2px;
	left: 24px;
}

#u6600-4
{
	z-index: 66;
	width: 73px;
	min-height: 21px;
	text-align: center;
	font-size: 18px;
	color: #FFFFFF;
	font-family: forum, sans-serif;
	font-weight: 400;
	position: relative;
}

#u6605-4
{
	z-index: 74;
	width: 73px;
	min-height: 21px;
	text-align: center;
	font-size: 18px;
	font-family: forum, sans-serif;
	font-weight: 400;
	margin-top: 9px;
	position: relative;
}

#u6615-4
{
	z-index: 170;
	width: 73px;
	min-height: 21px;
	text-align: center;
	font-size: 18px;
	font-family: forum, sans-serif;
	font-weight: 400;
	margin-top: 13px;
	position: relative;
}

#u6626-4
{
	z-index: 194;
	width: 73px;
	min-height: 21px;
	text-align: center;
	font-size: 18px;
	font-family: forum, sans-serif;
	font-weight: 400;
	margin-top: 12px;
	position: relative;
}

#u6597
{
	z-index: 47;
	width: 1px;
	height: 130px;
	border-style: none;
	border-color: transparent;
	background-color: #7F7F7F;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: -1px;
	left: 112px;
}

#pu6602-4
{
	width: 0.01px;
	padding-bottom: 0px;
	position: relative;
	margin-right: -10000px;
	margin-top: 2px;
	left: 153px;
}

#u6602-4
{
	z-index: 234;
	width: 73px;
	min-height: 21px;
	text-align: center;
	font-size: 18px;
	color: #FFFFFF;
	font-family: forum, sans-serif;
	font-weight: 400;
	margin-left: 2px;
	position: relative;
}

#u6607-4
{
	z-index: 98;
	width: 88px;
	min-height: 21px;
	text-align: center;
	font-size: 18px;
	font-family: forum, sans-serif;
	font-weight: 400;
	margin-top: 10px;
	position: relative;
}

#u6613-4
{
	z-index: 122;
	width: 88px;
	min-height: 21px;
	text-align: center;
	font-size: 18px;
	font-family: forum, sans-serif;
	font-weight: 400;
	margin-top: 12px;
	position: relative;
}

#u6623-4
{
	z-index: 146;
	width: 88px;
	min-height: 21px;
	text-align: center;
	font-size: 18px;
	font-family: forum, sans-serif;
	font-weight: 400;
	margin-top: 12px;
	position: relative;
}

#pu6601-4
{
	width: 0.01px;
	padding-bottom: 0px;
	position: relative;
	margin-right: -10000px;
	margin-top: 2px;
	left: 325px;
}

#u6601-4
{
	z-index: 218;
	width: 73px;
	min-height: 21px;
	text-align: center;
	font-size: 18px;
	color: #FFFFFF;
	font-family: forum, sans-serif;
	font-weight: 400;
	position: relative;
}

#u6606-4
{
	z-index: 82;
	width: 73px;
	min-height: 21px;
	text-align: center;
	font-size: 18px;
	font-family: forum, sans-serif;
	font-weight: 400;
	margin-left: 5px;
	margin-top: 9px;
	position: relative;
}

#u6616-4
{
	z-index: 178;
	width: 73px;
	min-height: 21px;
	text-align: center;
	font-size: 18px;
	font-family: forum, sans-serif;
	font-weight: 400;
	margin-left: 5px;
	margin-top: 13px;
	position: relative;
}

#u6627-4
{
	z-index: 202;
	width: 73px;
	min-height: 21px;
	text-align: center;
	font-size: 18px;
	font-family: forum, sans-serif;
	font-weight: 400;
	margin-left: 5px;
	margin-top: 12px;
	position: relative;
}

#pu6604-4
{
	width: 0.01px;
	padding-bottom: 0px;
	position: relative;
	margin-right: -10000px;
	margin-top: 2px;
	left: 490px;
}

#u6604-4
{
	z-index: 242;
	width: 73px;
	min-height: 21px;
	text-align: center;
	font-size: 18px;
	color: #FFFFFF;
	font-family: forum, sans-serif;
	font-weight: 400;
	margin-left: 6px;
	position: relative;
}

#u6608-4
{
	z-index: 106;
	width: 88px;
	min-height: 21px;
	text-align: center;
	font-size: 18px;
	font-family: forum, sans-serif;
	font-weight: 400;
	margin-top: 10px;
	position: relative;
}

#u6614-4
{
	z-index: 130;
	width: 88px;
	min-height: 21px;
	text-align: center;
	font-size: 18px;
	font-family: forum, sans-serif;
	font-weight: 400;
	margin-top: 12px;
	position: relative;
}

#u6624-4
{
	z-index: 154;
	width: 88px;
	min-height: 21px;
	text-align: center;
	font-size: 18px;
	font-family: forum, sans-serif;
	font-weight: 400;
	margin-top: 12px;
	position: relative;
}

#pu6611-4
{
	width: 0.01px;
	padding-bottom: 0px;
	position: relative;
	margin-right: -10000px;
	margin-top: 2px;
	left: 631px;
}

#u6611-4
{
	z-index: 226;
	width: 73px;
	min-height: 21px;
	text-align: center;
	font-size: 18px;
	color: #FFFFFF;
	font-family: forum, sans-serif;
	font-weight: 400;
	margin-left: 35px;
	position: relative;
}

#u6610-4
{
	z-index: 90;
	width: 73px;
	min-height: 21px;
	text-align: center;
	font-size: 18px;
	font-family: forum, sans-serif;
	font-weight: 400;
	margin-left: 35px;
	margin-top: 9px;
	position: relative;
}

#u6617-4
{
	z-index: 186;
	width: 73px;
	min-height: 21px;
	text-align: center;
	font-size: 18px;
	font-family: forum, sans-serif;
	font-weight: 400;
	margin-left: 35px;
	margin-top: 13px;
	position: relative;
}

#u6628-4
{
	z-index: 210;
	width: 143px;
	min-height: 21px;
	text-align: center;
	font-size: 18px;
	font-family: forum, sans-serif;
	font-weight: 400;
	margin-top: 12px;
	position: relative;
}

#pu6621-4
{
	width: 0.01px;
	padding-bottom: 0px;
	position: relative;
	margin-right: -10000px;
	margin-top: 2px;
	left: 804px;
}

#u6621-4
{
	z-index: 250;
	width: 73px;
	min-height: 21px;
	text-align: center;
	font-size: 18px;
	color: #FFFFFF;
	font-family: forum, sans-serif;
	font-weight: 400;
	margin-left: 9px;
	position: relative;
}

#u6619-4
{
	z-index: 114;
	width: 88px;
	min-height: 21px;
	text-align: center;
	font-size: 18px;
	font-family: forum, sans-serif;
	font-weight: 400;
	margin-top: 10px;
	position: relative;
}

#u6620-4
{
	z-index: 138;
	width: 88px;
	min-height: 21px;
	text-align: center;
	font-size: 18px;
	font-family: forum, sans-serif;
	font-weight: 400;
	margin-top: 12px;
	position: relative;
}

#u6625-4
{
	z-index: 162;
	width: 88px;
	min-height: 21px;
	text-align: center;
	font-size: 18px;
	font-family: forum, sans-serif;
	font-weight: 400;
	margin-top: 12px;
	position: relative;
}

#u6603
{
	z-index: 49;
	width: 1px;
	height: 912px;
	border-color: #7F7F7F;
	background-color: #7F7F7F;
	-webkit-transform: rotate(90deg);
	-moz-transform: rotate(90deg);
	-ms-transform: rotate(90deg);
	-o-transform: rotate(90deg);
	transform: rotate(90deg);
	margin-bottom: -353px;
	position: relative;
	margin-right: -10000px;
	margin-top: -429px;
	left: 456px;
}

#u6612
{
	z-index: 51;
	width: 1px;
	height: 911px;
	border-style: none;
	border-color: transparent;
	background-color: #7F7F7F;
	-webkit-transform: rotate(90deg);
	-moz-transform: rotate(90deg);
	-ms-transform: rotate(90deg);
	-o-transform: rotate(90deg);
	transform: rotate(90deg);
	margin-bottom: -387px;
	position: relative;
	margin-right: -10000px;
	margin-top: -393px;
	left: 455px;
}

#u6622
{
	z-index: 53;
	width: 1px;
	height: 911px;
	border-style: none;
	border-color: transparent;
	background-color: #7F7F7F;
	-webkit-transform: rotate(90deg);
	-moz-transform: rotate(90deg);
	-ms-transform: rotate(90deg);
	-o-transform: rotate(90deg);
	transform: rotate(90deg);
	margin-bottom: -421px;
	position: relative;
	margin-right: -10000px;
	margin-top: -359px;
	left: 455px;
}

#u6598
{
	z-index: 55;
	width: 1px;
	height: 130px;
	border-style: none;
	border-color: transparent;
	background-color: #7F7F7F;
	position: relative;
	margin-right: -10000px;
	left: 450px;
}

#u6609
{
	z-index: 57;
	width: 1px;
	height: 130px;
	border-style: none;
	border-color: transparent;
	background-color: #7F7F7F;
	position: relative;
	margin-right: -10000px;
	left: 619px;
}

#u6618
{
	z-index: 59;
	width: 1px;
	height: 130px;
	border-style: none;
	border-color: transparent;
	background-color: #7F7F7F;
	position: relative;
	margin-right: -10000px;
	left: 788px;
}

#u6599
{
	z-index: 61;
	width: 1px;
	height: 130px;
	border-style: none;
	border-color: transparent;
	background-color: #7F7F7F;
	position: relative;
	margin-right: -10000px;
	left: 282px;
}

#u6522-4
{
	z-index: 307;
	width: 911px;
	min-height: 34px;
	text-align: justify;
	margin-left: 56px;
	margin-top: 1px;
	position: relative;
}

#u6519-2,#u6519-4,#u6519-6,#u6519-8,#u6519-10,#u6522-2
{
	font-size: 17px;
	line-height: 1.77;
	padding-top: 10px;
}

#ppu6644
{
	width: 0.01px;
	margin-left: 56px;
	margin-top: 25px;
	position: relative;
}

#u6644
{
	z-index: 334;
	height: 164px;
	width: 208px;
	vertical-align: top;
	background: url("../images/u6644.png") no-repeat 10px 10px;
	margin-bottom: -11px;
	position: relative;
	margin-right: -10000px;
	margin-top: 87px;
	left: -11px;
}

#u6644:hover
{
	background: url("../images/u6644-r.png") no-repeat 0px 0px;
}

#u6639
{
	z-index: 331;
	height: 162px;
	width: 206px;
	vertical-align: top;
	background: url("../images/u6639.png") no-repeat 10px 10px;
	margin-bottom: -10px;
	position: relative;
	margin-right: -10000px;
	margin-top: 88px;
	left: 232px;
}

#u6639:hover
{
	background: url("../images/u6639-r.png") no-repeat 0px 0px;
}

#u6634
{
	z-index: 328;
	height: 260px;
	width: 206px;
	vertical-align: top;
	background: url("../images/u6634.png") no-repeat 10px 10px;
	margin-bottom: -10px;
	position: relative;
	margin-right: -10000px;
	margin-top: -10px;
	left: 473px;
}

#u6634:hover
{
	background: url("../images/u6634-r.png") no-repeat 0px 0px;
}

#u6649
{
	z-index: 337;
	height: 260px;
	width: 206px;
	vertical-align: top;
	background: url("../images/u6649.png") no-repeat 10px 10px;
	margin-bottom: -10px;
	position: relative;
	margin-right: -10000px;
	margin-top: -10px;
	left: 715px;
}

#u6649:hover
{
	background: url("../images/u6649-r.png") no-repeat 0px 0px;
}

#pu6672-6
{
	width: 0.01px;
	margin-left: 56px;
	margin-top: 14px;
	position: relative;
}

#u6672-6
{
	z-index: 339;
	width: 186px;
	min-height: 46px;
	background-color: transparent;
	text-align: center;
	font-size: 16px;
	color: #009245;
	font-family: forum, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
}

#u6675-6
{
	z-index: 345;
	width: 186px;
	min-height: 46px;
	background-color: transparent;
	text-align: center;
	font-size: 16px;
	color: #009245;
	font-family: forum, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	left: 238px;
}

#u6679-6
{
	z-index: 351;
	width: 186px;
	min-height: 46px;
	background-color: transparent;
	text-align: center;
	font-size: 16px;
	color: #009245;
	font-family: forum, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	left: 483px;
}

#u6681-6
{
	z-index: 357;
	width: 186px;
	min-height: 46px;
	background-color: transparent;
	text-align: center;
	font-size: 16px;
	color: #009245;
	font-family: forum, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	left: 729px;
}

#u6672-6:hover,#u6675-6:hover,#u6679-6:hover,#u6681-6:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 46px;
	margin: 0px -10000px 0px 0px;
}

#u6672-6:hover p,#u6675-6:hover p,#u6679-6:hover p,#u6681-6:hover p
{
	color: #006837;
	visibility: inherit;
}

#u173
{
	z-index: 4;
	width: 371px;
	margin-left: 327px;
	margin-top: 21px;
}

#u903-4
{
	z-index: 6;
	width: 354px;
	min-height: 14px;
	margin-left: 335px;
	margin-top: 8px;
}

body
{
	padding-top: 36px;
	padding-bottom: 36px;
}

#page .verticalspacer
{
	clear: both;
}

